name = "Stun Edge"
order = 26
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Sliding Dash", "Thunder"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "L"
ingredients = ["Strike Raid", "Thunder"]
chance = 95

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Strike Raid", "Thundara"]
chance = 95
